

<div id="loginform">
  <div>
    <h1>$</h1>
    <%= form_tag sessions_path do %>
        <%= label_tag :login %><br/>
        <%= text_field_tag :login, params[:login] %><br/>
        <%= label_tag :password %><br/>
        <%= password_field_tag :password %><br/>
        <%= submit_tag 'login' %>
    <% end %>
  </div<
</div>

